@import url("font.css");
* {
  margin: 0;
  padding: 0;
}

.wapper_order {
  padding-top: 30px;
  padding-bottom: 227px;
  height: 100%;
  width: 100%;
  background-color: #f9f9f9;
}

.info_user .box_avatar {
  padding: 24px;
  border-radius: 5px;
}
.info_user .box_avatar .avatar {
  width: 100px;
  height: 100px;
  border-radius: 50px;
  overflow: hidden;
  margin: auto;
}
.info_user .box_avatar .avatar img {
  width: 100%;
}
.info_user .box_avatar .name p {
  margin: 0;
}
.info_user .box_avatar .name .user_name {
  display: flex;
  justify-content: center;
}
.info_user .box_avatar .name .user_name p {
  font-size: 18px;
  color: #000000;
  line-height: 25px;
  margin-right: 8px;
  font-family: "helvetica_neue";
}
.info_user .box_avatar .name .full_name {
  font-size: 14px;
  color: #aaaaaa;
  line-height: 20px;
  font-family: "helvetica_neue_light";
}
.info_user .box_avatar .info_point {
  display: flex;
  justify-content: space-around;
  width: 70%;
  margin: auto;
  margin-top: 30px;
}
.info_user .box_avatar .info_point .point_item .number {
  margin: 0;
  font-size: 21px;
  color: #000000;
  font-family: "Oswald";
  line-height: 20px;
}
.info_user .box_avatar .info_point .point_item .label {
  font-size: 12px;
  color: #000000;
  font-family: "helvetica_neue_light";
}
.info_user .box_avatar .info_point hr {
  background-color: #f3f3f3;
  margin: 0;
  height: 38px;
}
.info_user .box_info {
  margin-top: 8px;
  padding: 24px;
  border-radius: 5px;
}
.info_user .box_info .title span {
  width: 10px;
  transition: 1s;
}
.info_user .box_info .title span img {
  width: 100%;
}
.info_user .box_info .title .active {
  transform: rotate(180deg);
}
.info_user .box_info .title p {
  margin: 0;
  font-size: 14px;
  font-family: "helvetica_neue_medium";
}
.info_user .box_info .menu {
  display: none;
}
.info_user .box_info .menu .list-group {
  border-radius: 0;
}
.info_user .box_info .menu .list-group .list-group-item {
  border: none;
  padding: 0;
  padding-top: 24px;
}
.info_user .box_info .menu .list-group .list-group-item a {
  display: flex;
  text-decoration: none;
  color: #000000;
  font-size: 14px;
  font-family: "helvetica_neue";
}
.info_user .box_info .menu .list-group .list-group-item a span {
  padding-right: 20px;
  display: flex;
  align-items: center;
}
.info_user .box_info .menu .list-group .list-group-item a span svg {
  width: 16px;
  height: 16px;
}
.info_user .box_info .menu .list-group .list-group-item a span.address svg {
  width: 20px;
  height: 16px;
}

.info_order .menu_action .nav {
  white-space: nowrap;
  flex-wrap: inherit;
  white-space: nowrap;
  flex-direction: row;
  width: 100%;
  overflow: auto;
  padding: 0 !important;
}
.info_order .menu_action .nav .nav-item .nav-link {
  padding: 14px 16px;
  color: #aaaaaa;
  font-size: 14px;
  font-family: "helvetica_neue";
  cursor: pointer;
}
.info_order .menu_action .nav .nav-item .active {
  color: #f14c7f;
  border-bottom: 2px solid #f14c7f;
}
.info_order .menu_action ::-webkit-scrollbar {
  height: 0;
  background: transparent;
  /* make scrollbar transparent */
}
.info_order .action_order {
  margin-top: 16px;
}
.info_order .action_order .card {
  padding-top: 24px;
  padding-bottom: 24px;
  padding-right: 36px;
  padding-left: 36px;
  border: none;
}
.info_order .action_order .card .title {
  display: flex;
}
.info_order .action_order .card .title p {
  margin: 0;
}
.info_order .action_order .card .title .code_order {
  color: #000000;
  font-family: "helvetica_neue_light";
  font-weight: 700;
  font-size: 14px;
}
.info_order .action_order .card .title .code_order span {
  color: #005db6;
}
.info_order .action_order .card .title .status_order {
  margin-left: auto;
  color: #2ba837;
  background-color: #e6f5e7;
  padding: 2px 4px;
  border-radius: 2px;
  font-size: 12px;
  font-family: "helvetica_neue";
}
.info_order .action_order .card .title .status_disable {
  color: #7a7979;
  background-color: #f3f3f3;
}
.info_order .action_order .card .title .status_unpaid {
  color: #eb5757;
  background-color: #ffefef;
}
.info_order .action_order .card .title .status_process {
  color: #00d8df;
  background-color: #ebfeff;
}
.info_order .action_order .card .title .status_shipping {
  color: #ddc341;
  background-color: #fffbdb;
}
.info_order .action_order .card .list_order {
  margin-top: 4px;
}
.info_order .action_order .card .list_order .list-group .list-group-item {
  padding: 0;
  display: flex;
  padding-top: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid #f3f3f3;
}
.info_order .action_order .card .list_order .list-group .list-group-item .name_product {
  font-size: 14px;
  line-height: 20px;
  width: 56%;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  margin-left: 23px;
}
.info_order .action_order .card .list_order .list-group .list-group-item .name_product p {
  margin: 0;
  font-family: "helvetica_neue";
  font-weight: 500;
}
.info_order .action_order .card .list_order .list-group .list-group-item .name_product span.total {
  font-family: "helvetica_neue_light";
  font-weight: 500;
}
.info_order .action_order .card .list_order .list-group .list-group-item .image_product {
  width: 60px;
  height: 60px;
  overflow: hidden;
}
.info_order .action_order .card .list_order .list-group .list-group-item .image_product img {
  width: 100%;
}
.info_order .action_order .card .list_order .list-group .list-group-item .price_product {
  margin-left: auto;
  font-size: 14px;
  font-family: "helvetica_neue";
}
.info_order .action_order .card .list_order .total_price {
  margin-top: 25px;
  margin-bottom: 25px;
  display: flex;
  justify-content: space-between;
}
.info_order .action_order .card .list_order .total_price p {
  font-family: "helvetica_neue_light";
  font-size: 14px;
  color: #aaaaaa;
}
.info_order .action_order .card .list_order .total_price .date_buy span {
  color: #000000;
}
.info_order .action_order .card .list_order .total_price .total_number span {
  font-family: "helvetica_neue_medium";
  color: #000000;
}
.info_order .action_order .card .list_order .button_detail .btn-detail {
  float: right;
  padding: 9px 44px;
  background-color: #ffffff;
  border: 1.7px solid #000000;
  font-size: 16px;
  font-family: "helvetica_neue";
}
.info_order .action_order .card .list_order .button_detail .btn-detail:hover {
  background-color: #000000;
  color: #ffffff;
}
.info_order .action_order .card-body {
  margin-top: 16px;
}

.edit-profile {
  background-color: #ffffff;
  padding-top: 24px;
  padding-left: 24px;
}
.edit-profile .title p {
  text-transform: uppercase;
  font-size: 18px;
  font-family: "helvetica_neue_medium";
}
.edit-profile .form-edit-profile {
  margin-top: 40px;
  font-size: 14px;
  font-family: "helvetica_neue";
}
.edit-profile .form-edit-profile .form-group {
  width: 100%;
  margin: 0;
  margin-bottom: 32px;
}
.edit-profile .form-edit-profile .form-group .col-form-label {
  color: #aaaaaa;
  font-weight: 500;
}
.edit-profile .form-edit-profile .form-group input {
  color: #000000;
  border: 1px solid transparent;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 12px;
}
.edit-profile .form-edit-profile .form-group input:focus {
  color: #000000;
  border: 1px solid #aaaaaa;
  border-radius: 0;
}
.edit-profile .form-edit-profile .form-group .input-phone {
  border: 1px solid #aaaaaa;
  border-radius: 0;
}
.edit-profile .form-edit-profile .form-group .arrow {
  display: none;
}
.edit-profile .form-edit-profile .form-group .gender_checkbox {
  display: flex;
}
.edit-profile .form-edit-profile .form-group .gender_checkbox .form-check-inline {
  margin-right: 24px;
}
.edit-profile .form-edit-profile .form-group .gender_checkbox .form-check-inline input {
  width: 16px;
  height: 16px;
  margin-right: 8px;
}
.edit-profile .form-edit-profile .form-group .gender_checkbox_mb {
  display: none;
}
.edit-profile .form-edit-profile .form-group .birth_day {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.edit-profile .form-edit-profile .form-group .birth_day select {
  max-width: 116px;
  width: 100%;
  padding-left: 12px;
  padding-top: 10px;
  padding-bottom: 10px;
}
.edit-profile .form-edit-profile .form-group .birth_day_mb {
  display: none;
}
.edit-profile .form-edit-profile .btn-save {
  max-width: 220px;
  width: 100%;
  padding-top: 14px;
  padding-bottom: 14px;
  background-color: #000000;
  color: white;
  box-shadow: none;
  outline: none;
  border: 0;
  font-size: 16px;
  border: 1px solid #000000;
}
.edit-profile .form-edit-profile .btn-save:hover {
  background-color: white;
  color: #000000;
  box-shadow: none;
  outline: none;
}

#section-categori-page {
  font-family: "helvetica_neue";
  margin-top: 30px;
  margin-bottom: 120px;
}
#section-categori-page .ads .image-ads {
  background-size: cover;
  height: 360px;
  background-repeat: no-repeat;
}

button.slick-arrow {
  position: absolute;
  height: 100%;
  z-index: 1;
  background-color: transparent;
  border: none;
  padding: 0px 5px;
}
button.slick-arrow svg {
  height: 100%;
}

button.slick-prev.slick-arrow {
  top: 0;
  left: 0;
}

button.slick-next.slick-arrow {
  top: 0;
  right: 0;
}
button.slick-next.slick-arrow svg {
  transform: rotate(180deg);
}

#breadcrumb_category {
  margin-top: 40px;
  margin-bottom: 30px;
}
#breadcrumb_category .nav_breadcrumb ol.breadcrumb {
  background-color: transparent;
  padding: 0;
}
#breadcrumb_category .nav_breadcrumb ol.breadcrumb .breadcrumb-item {
  color: red;
}
#breadcrumb_category .nav_breadcrumb ol.breadcrumb .breadcrumb-item a {
  color: #7a7979 !important;
  font-size: 16px;
}
#breadcrumb_category .nav_breadcrumb ol.breadcrumb .breadcrumb-item + .breadcrumb-item::before {
  padding-left: 16px;
  padding-right: 16px;
}

#category-content-main .search-catalog {
  padding: 0;
}
#category-content-main .search-catalog .title-catalog {
  padding: 15px 0;
}
#category-content-main .search-catalog .title-catalog h4 {
  font-size: 16px;
  font-weight: 700;
}
#category-content-main .search-catalog .bottom-cross {
  border-bottom: 1px solid #000000;
}
#category-content-main .search-catalog .list-category {
  margin-top: 24px;
  margin-bottom: 24px;
}
#category-content-main .search-catalog .list-category ul.list-ul {
  height: 300px;
  overflow-y: scroll;
}
#category-content-main .search-catalog .list-category ul.list-ul li.list-item {
  padding: 10px 0;
}
#category-content-main .search-catalog .list-category ul.list-ul li.list-item a {
  color: #000000;
  font-size: 14px;
}
#category-content-main .search-catalog .list-category ul.list-ul li.list-item .image-category {
  display: none;
}
#category-content-main .search-catalog .list-category ul.list-ul::-webkit-scrollbar {
  background-color: #f5f5f5;
  width: 3px;
}
#category-content-main .search-catalog .list-category ul.list-ul::-webkit-scrollbar-thumb {
  background-color: #000000;
}
#category-content-main .search-catalog .input-group {
  background: white;
  border: 1px solid #aaaaaa;
  height: 32px;
}
#category-content-main .search-catalog input.form-control {
  border-radius: 0;
  border: none;
  background-color: transparent;
  height: 100%;
  padding: 0;
  box-shadow: none;
}
#category-content-main .search-catalog input.form-control::-moz-placeholder {
  padding-left: 10px;
  font-size: 14px;
}
#category-content-main .search-catalog input.form-control:-ms-input-placeholder {
  padding-left: 10px;
  font-size: 14px;
}
#category-content-main .search-catalog input.form-control::placeholder {
  padding-left: 10px;
  font-size: 14px;
}
#category-content-main .search-catalog .input-group-append button {
  border-radius: 0px;
  border: none;
  background-color: transparent;
  height: 100%;
  padding: 0;
  width: 27px;
  display: flex;
  align-items: center;
  color: #aaaaaa;
  padding-right: 10px;
}
#category-content-main .search-catalog .input_search .title-mb {
  display: none;
}
#category-content-main .search-catalog .input_search .title-form {
  margin-bottom: 10px;
}
#category-content-main .search-catalog .input_search .title-form a {
  display: none;
}
#category-content-main .search-catalog .input_search .input-search-brand {
  margin-top: 20px;
  margin-bottom: 20px;
}
#category-content-main .search-catalog .input_search .input-search-brand .keyword {
  display: none;
}
#category-content-main .search-catalog .input_search .input-search-brand .checkbox-group {
  display: flex;
  align-items: center;
  margin-bottom: 16px;
}
#category-content-main .search-catalog .input_search .input-search-brand .checkbox-group input[type=checkbox] {
  cursor: pointer;
  width: 20px;
  height: 20px;
  border-radius: 1px;
}
#category-content-main .search-catalog .input_search .input-search-brand .checkbox-group label {
  margin: 0;
  margin-left: 12px;
}
#category-content-main .search-catalog .input_search .input-price {
  display: flex;
  align-items: center;
}
#category-content-main .search-catalog .input_search .input-price input {
  width: 80px;
  height: 32px;
  border: 1px solid #aaaaaa;
}
#category-content-main .search-catalog .input_search .input-price input::-moz-placeholder {
  padding-left: 10px;
  color: #000000;
}
#category-content-main .search-catalog .input_search .input-price input:-ms-input-placeholder {
  padding-left: 10px;
  color: #000000;
}
#category-content-main .search-catalog .input_search .input-price input::placeholder {
  padding-left: 10px;
  color: #000000;
}
#category-content-main .search-catalog .input_search .input-price span {
  width: 13px;
  border-bottom: 1px solid #aaaaaa;
  height: 1px;
  margin-left: 7px;
  margin-right: 7px;
}
#category-content-main .search-catalog .input_search .checkbox-price {
  display: flex;
  justify-content: space-between;
  margin-top: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid #000000;
  margin-bottom: 30px;
}
#category-content-main .search-catalog .input_search .checkbox-price .form-check {
  padding: 7px;
  background: #f3f3f3;
  display: flex;
  align-items: center;
  cursor: pointer;
}
#category-content-main .search-catalog .input_search .checkbox-price .form-check input {
  visibility: hidden;
}
#category-content-main .search-catalog .input_search .checkbox-price .form-check label {
  font-size: 12px;
  cursor: pointer;
}
#category-content-main .search-catalog .input_search .btn-action {
  border: 1px solid #000000;
  background-color: white;
  outline: none;
  padding: 8px;
  font-size: 14px;
}
#category-content-main .search-catalog .input_search .btn-apply {
  padding-right: 19px;
  padding-left: 19px;
  margin-left: 8px;
  background-color: #000000;
  color: white;
}

.menu-sort {
  display: flex;
  align-items: center;
}
.menu-sort p {
  margin: 0;
  color: #7a7979;
  margin-right: 13px;
}
.menu-sort button {
  padding: 7px 19px;
  border: none;
  border-radius: 1px;
  background-color: white;
  margin-left: 4px;
  margin-right: 4px;
}
.menu-sort select {
  width: 168px;
  height: 36px;
  border-radius: 2px;
  border: none;
  background-color: white;
}

#content-product {
  padding: 0;
  padding-left: 40px;
}
#content-product .main-content-prodcut {
  display: flex;
  flex-wrap: wrap;
  margin-top: 45px;
}
#content-product .main-content-prodcut .product-items {
  width: calc(20% - 10px);
  margin-left: 5px;
  margin-right: 5px;
  background-color: white;
  margin-top: 24px;
}
#content-product .main-content-prodcut .product-items .product-image {
  width: 100%;
  min-height: 188px;
  max-height: 188px;
  overflow: hidden;
}
#content-product .main-content-prodcut .product-items .product-image img {
  width: 100%;
}
#content-product .main-content-prodcut .product-items .title {
  font-size: 14px;
  color: #000000;
  font-family: "helvetica_neue_light";
  padding: 5px;
}
#content-product .main-content-prodcut .product-items .price {
  padding: 5px;
  margin-bottom: 20px;
}
#content-product .main-content-prodcut .product-items .price .sale-price {
  color: #f14c7f;
  font-size: 16px;
}
#content-product .main-content-prodcut .product-items .price .origin-price {
  color: #aaaaaa;
  font-size: 13px;
  text-decoration: line-through;
}

.topbar-mb-category {
  position: fixed;
  top: 0;
  width: 100%;
  background-color: white;
  min-height: 90px;
  z-index: 1111;
  display: none;
}
.topbar-mb-category .btn-form-search {
  width: 100%;
  padding-top: 16px;
  display: flex;
  justify-content: end;
  padding-right: 24px;
}
.topbar-mb-category .btn-form-search button {
  width: 24px;
  background-color: transparent;
  border: none;
  outline: none;
  margin-left: 24px;
}
.topbar-mb-category .form-action-search {
  width: 100%;
  position: absolute;
  top: 50%;
  transform: translate(0, -50%);
  display: none;
}
.topbar-mb-category .form-action-search form {
  width: 100%;
  display: flex;
  padding: 0 20px;
}
.topbar-mb-category .form-action-search form input {
  width: 100%;
  border: none;
  border-bottom: 1px solid #aaaaaa;
  margin-left: 20px;
  outline: none;
}
.topbar-mb-category .form-action-search form .button-back button {
  border: none;
  background-color: white;
  box-shadow: none;
}
.topbar-mb-category .form-action-search .active {
  display: block;
}

@media (max-width: 720px) {
  .wapper_order {
    padding-bottom: 32px;
  }
  .wapper_order .container .row .col-12 {
    padding-left: 0;
    padding-right: 0;
  }

  .info_order {
    margin-top: 10px;
  }

  .edit-profile {
    margin-top: 10px;
  }
  .edit-profile .title p {
    padding-left: 20px;
  }
  .edit-profile .form-edit-profile {
    padding-left: 20px;
    padding-right: 29px;
    position: relative;
  }
  .edit-profile .form-edit-profile .form-group {
    border-bottom: 1px solid #f3f3f3;
    margin-bottom: 0;
    padding: 20px 0;
  }
  .edit-profile .form-edit-profile .form-group .col-form-label {
    display: flex;
    align-items: center;
  }
  .edit-profile .form-edit-profile .form-group input {
    text-align: right;
    padding-right: 20px;
    padding-top: 0px !important;
    padding-bottom: 0px !important;
  }
  .edit-profile .form-edit-profile .form-group .input-phone {
    pointer-events: none;
    border: none;
  }
  .edit-profile .form-edit-profile .form-group .input_arrow {
    position: relative;
  }
  .edit-profile .form-edit-profile .form-group .arrow {
    width: 14px;
    display: block;
    position: absolute;
    right: 0px;
    transform: rotate(-90deg);
  }
  .edit-profile .form-edit-profile .form-group .arrow svg {
    width: 100%;
  }
  .edit-profile .form-edit-profile .form-group .gender_checkbox {
    display: none;
  }
  .edit-profile .form-edit-profile .form-group .birth_day_mb,
.edit-profile .form-edit-profile .form-group .gender_checkbox_mb {
    display: flex;
    justify-content: right;
    align-items: center;
  }
  .edit-profile .form-edit-profile .form-group .birth_day_mb p,
.edit-profile .form-edit-profile .form-group .gender_checkbox_mb p {
    padding-right: 20px;
    margin: 0;
  }
  .edit-profile .form-edit-profile .form-group .birth_day {
    display: none;
  }
  .edit-profile .form-edit-profile .form-group .col-4,
.edit-profile .form-edit-profile .form-group .col-8 {
    padding: 0;
  }
  .edit-profile .form-edit-profile .btn-save {
    max-width: 100%;
    width: 100%;
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .edit-profile .form-edit-profile .button-save {
    margin-top: 40px;
  }
  .edit-profile .form-edit-profile .button-save hr {
    position: absolute;
    left: 0;
    right: 0;
    color: #e4e4e4;
    bottom: 75px;
  }

  #modal_edit_profile_gender,
#modal_edit_profile_phone {
    font-family: "helvetica_neue_medium";
    font-size: 14px;
  }
  #modal_edit_profile_gender .modal-content,
#modal_edit_profile_phone .modal-content {
    border: 1px solid #f3f3f3;
  }
  #modal_edit_profile_gender h5,
#modal_edit_profile_phone h5 {
    font-size: 14px;
  }
  #modal_edit_profile_gender .modal-dialog,
#modal_edit_profile_phone .modal-dialog {
    margin: 0;
    margin-top: 100px;
  }
  #modal_edit_profile_gender .modal-title,
#modal_edit_profile_phone .modal-title {
    margin: auto;
  }
  #modal_edit_profile_gender .modal-header .close,
#modal_edit_profile_phone .modal-header .close {
    padding: 0;
    margin: 0;
  }
  #modal_edit_profile_gender .modal-footer,
#modal_edit_profile_phone .modal-footer {
    border-top: 0;
  }
  #modal_edit_profile_gender form,
#modal_edit_profile_phone form {
    width: 80%;
    margin: auto;
  }
  #modal_edit_profile_gender form label span,
#modal_edit_profile_phone form label span {
    color: #f14c7f;
  }
  #modal_edit_profile_gender form input,
#modal_edit_profile_phone form input {
    border: none;
    border-bottom: 1px solid #f3f3f3;
    border-radius: 0;
    padding: 0;
    font-family: "helvetica_neue";
    color: #000000;
  }
  #modal_edit_profile_gender form .icon-delete-value,
#modal_edit_profile_phone form .icon-delete-value {
    position: absolute;
    right: 20px;
    top: 50%;
    width: 12px;
    height: 12px;
    background: #f3f3f3;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
  }
  #modal_edit_profile_gender form .btn-save,
#modal_edit_profile_phone form .btn-save {
    width: 100%;
    padding-top: 10px;
    padding-bottom: 10px;
    background-color: #000000;
    color: white;
    box-shadow: none;
    outline: none;
    border: 0;
    font-size: 14px;
    font-family: "helvetica_neue";
  }

  #modal_edit_profile_gender {
    font-family: "helvetica_neue";
    padding-right: 0 !important;
  }
  #modal_edit_profile_gender .modal-title {
    margin: auto;
    font-family: "helvetica_neue_medium";
  }
  #modal_edit_profile_gender .modal-header .close {
    font-size: 14px !important;
    color: #000000;
  }
  #modal_edit_profile_gender .done {
    color: #005db6;
    border: none;
    outline: none;
    box-shadow: none;
    background-color: transparent;
  }
  #modal_edit_profile_gender .modal-dialog {
    margin: 0;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
  }
  #modal_edit_profile_gender .modal-body .form-check {
    text-align: center;
    padding: 0;
    padding-top: 8px;
    padding-bottom: 8px;
  }
  #modal_edit_profile_gender .modal-body .form-check .form-check-input {
    opacity: 0;
  }
  #modal_edit_profile_gender .modal-body .active {
    background-color: #f3f3f3;
  }
}
@media (max-width: 426px) {
  #section-categori-page .ads .image-ads {
    background-size: cover;
    max-height: 360px;
    background-repeat: no-repeat;
    height: 100%;
    min-height: 108px;
  }
}
@media (max-width: 767.98px) {
  #section-categori-page .ads .image-ads {
    height: 213px;
  }

  #breadcrumb_category {
    display: none;
  }

  #category-content-main .search-catalog {
    background-color: #f3f3f3;
  }
  #category-content-main .search-catalog .title-catalog {
    display: none;
  }
  #category-content-main .search-catalog .title-catalog-mb {
    margin-top: 20px;
    background-color: white;
    font-family: "helvetica_neue_medium";
    padding-bottom: 20px;
  }
  #category-content-main .search-catalog .title-catalog-mb p {
    display: block;
    font-size: 16px;
    margin: 0;
    padding-left: 20px;
  }
  #category-content-main .search-catalog .input-group {
    background: white;
    border: 1px solid #f3f3f3;
    height: 32px;
  }
  #category-content-main .search-catalog .list-category {
    margin-top: 0;
  }
  #category-content-main .search-catalog .list-category .list-ul {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    background-color: white;
  }
  #category-content-main .search-catalog .list-category .list-ul .list-item {
    width: 60px;
    margin-left: 20px;
  }
  #category-content-main .search-catalog .list-category .list-ul .image-category {
    padding: 10px;
    background-color: #f3f3f3;
    display: block !important;
    border-radius: 5px;
  }
  #category-content-main .search-catalog .list-category .list-ul .image-category img {
    width: 100%;
  }
  #category-content-main .search-catalog .list-category ul.list-ul::-webkit-scrollbar {
    background-color: #f5f5f5;
    height: 2px;
  }
  #category-content-main .search-catalog .list-category ul.list-ul::-webkit-scrollbar-thumb {
    background-color: transparent;
  }
  #category-content-main .search-catalog .input_search {
    position: fixed;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    background-color: white;
    z-index: 999999;
    padding: 0 24px;
    display: none;
  }
  #category-content-main .search-catalog .input_search .title-form {
    display: flex;
    margin-bottom: 10px;
    font-weight: 600;
  }
  #category-content-main .search-catalog .input_search .title-form #view-all-brand {
    display: none;
  }
  #category-content-main .search-catalog .input_search .title-form a {
    margin-left: auto;
    display: flex;
    font-size: 13px;
    justify-content: center;
    align-items: center;
    text-decoration: underline;
    color: #000000;
  }
  #category-content-main .search-catalog .input_search .title-form a span {
    width: 12px;
  }
  #category-content-main .search-catalog .input_search .title-form #close-view-all {
    width: 24px;
    height: 24px;
    display: none;
  }
  #category-content-main .search-catalog .input_search .title-form img {
    width: 100%;
  }
  #category-content-main .search-catalog .input_search .title-mb {
    display: none;
    padding-top: 11px;
    margin-bottom: 42px;
  }
  #category-content-main .search-catalog .input_search .title-mb p {
    font-size: 16px;
    margin: 0;
    font-family: "helvetica_neue_medium";
  }
  #category-content-main .search-catalog .input_search .title-mb span {
    height: 24px;
    width: 24px;
    margin-left: auto;
  }
  #category-content-main .search-catalog .input_search .title-mb span img {
    width: 100%;
  }
  #category-content-main .search-catalog .input_search .input-price input {
    width: 50%;
    border: 1px solid #f3f3f3;
  }
  #category-content-main .search-catalog .input_search .input-price span {
    border-bottom: 1px solid #f3f3f3;
  }
  #category-content-main .search-catalog .input_search .checkbox-price {
    justify-content: unset;
    border: none;
  }
  #category-content-main .search-catalog .input_search .checkbox-price .form-check {
    margin-right: 8px;
  }
  #category-content-main .search-catalog .input_search .button-action {
    position: fixed;
    bottom: 10px;
    left: 0;
    right: 0;
    text-align: center;
    padding: 10px;
    border-top: 1px solid #e4e4e4;
  }
  #category-content-main .search-catalog .input_search .button-action button {
    width: calc(50% - 30px);
  }
  #category-content-main .search-catalog .input_search .bottom-cross {
    border: none;
  }
  #category-content-main .search-catalog .input_search .input-search-brand {
    position: absolute;
    top: 85px;
    background-color: white;
    z-index: 1;
    left: 0;
    right: 0;
    padding: 0 24px;
    display: none;
  }
  #category-content-main .search-catalog .input_search .input-search-brand .keyword {
    width: 100%;
    display: flex;
    justify-content: space-between;
    padding-bottom: 16px;
    border-bottom: 1px solid #f3f3f3;
    margin-bottom: 16px;
  }
  #category-content-main .search-catalog .input_search .input-search-brand .keyword button {
    border: none;
    background-color: transparent;
  }
  #category-content-main .search-catalog .input-search-brand.active,
#category-content-main .search-catalog .input_search.active {
    display: block !important;
  }
  #category-content-main .search-catalog #close-view-all.active,
#category-content-main .search-catalog .title-mb.active,
#category-content-main .search-catalog #view-all-brand.active {
    display: flex !important;
  }
  #category-content-main .search-catalog form#form-search-product.active {
    margin-top: 24px;
  }

  .topbar-mb-category {
    display: block;
  }

  #content-product {
    padding: 0;
    padding-left: 0px;
  }
}
@media (max-width: 575.98px) {
  #section-categori-page .ads .image-ads {
    height: 120px;
  }
}/*# sourceMappingURL=style.css.map */